Commit deb4ac11 authored by Tails developers's avatar Tails developers
Browse files

Merge branch 'stable'

parents df3682df 1a4f0c47
......@@ -35,7 +35,7 @@ $RUN_LB_CONFIG \
--memtest none \
--packages-lists="standard" \
--tasks="standard" \
--linux-packages="linux-image-3.14-2" \
--linux-packages="linux-image-3.16-1" \
--syslinux-menu vesamenu \
--syslinux-splash data/splash.png \
--syslinux-timeout 4 \
......
This diff is collapsed.
......@@ -114,19 +114,19 @@ Package: linux-headers-amd64
Pin: release o=Debian,a=unstable
Pin-Priority: 999
Package: linux-headers-3.14-2-common
Package: linux-headers-3.16-1-common
Pin: release o=Debian,a=unstable
Pin-Priority: 999
Package: linux-headers-3.14-2-486
Package: linux-headers-3.16-1-486
Pin: release o=Debian,a=unstable
Pin-Priority: 999
Package: linux-headers-3.14-2-686-pae
Package: linux-headers-3.16-1-686-pae
Pin: release o=Debian,a=unstable
Pin-Priority: 999
Package: linux-headers-3.14-2-amd64
Package: linux-headers-3.16-1-amd64
Pin: release o=Debian,a=unstable
Pin-Priority: 999
......@@ -142,19 +142,19 @@ Package: linux-image-amd64
Pin: release o=Debian,a=unstable
Pin-Priority: 999
Package: linux-image-3.14-2-486
Package: linux-image-3.16-1-486
Pin: release o=Debian,a=unstable
Pin-Priority: 999
Package: linux-image-3.14-2-686-pae
Package: linux-image-3.16-1-686-pae
Pin: release o=Debian,a=unstable
Pin-Priority: 999
Package: linux-image-3.14-2-amd64
Package: linux-image-3.16-1-amd64
Pin: release o=Debian,a=unstable
Pin-Priority: 999
Package: linux-kbuild-3.14
Package: linux-kbuild-3.16
Pin: release o=Debian,a=unstable
Pin-Priority: 999
......
tails (1.1.2) unstable; urgency=medium
* Security fixes
- Upgrade the web browser to 24.8.0esr-0+tails3~bpo70+1
(fixes Mozilla#1064636).
- Install Linux 3.16-1 from sid (Closes: #7886).
- Upgrade file to 5.11-2+deb7u5 (fixes CVE-2014-0207,
CVE-2014-0237, CVE-2014-0238, CVE-2014-3478, CVE-2014-3479,
CVE-2014-3480, CVE-2014-3487, CVE-2014-3538 and CVE-2014-3587).
- Upgrade curl to 7.26.0-1+wheezy10 (fixes CVE-2014-3613 and
CVE-2014-3620).
- Upgrade bind9-based packages to 1:9.8.4.dfsg.P1-6+nmu2+deb7u2
(fixes CVE-2014-0591).
- Upgrade gnupg to 1.4.12-7+deb7u6 (fixes CVE-2014-5270).
- Upgrade apt to 0.9.7.9+deb7u5 (fixes CVE-2014-0487,
CVE-2014-0488, CVE-2014-0489, CVE-2014-0490, and
CVE-2014-6273.).
- Upgrade dbus to 1.6.8-1+deb7u4 (fixes CVE-2014-3635,
CVE-2014-3636, CVE-2014-3637, CVE-2014-3638 and CVE-2014-3639).
- Upgrade libav-based pacakges to 6:0.8.16-1 (fixes
CVE-2013-7020).
- Upgrade bash to 4.2+dfsg-0.1+deb7u1 (fixes CVE-2014-6271).
-- Tails developers <tails@boum.org> Tue, 23 Sep 2014 23:01:40 -0700
tails (1.1.1) unstable; urgency=medium
* Security fixes
......
......@@ -112,6 +112,14 @@ tracked by tickets prefixed with `todo/test_suite:`.
* Check that you can initiate an OTR conversation.
* Check that IRC is working with the default OFTC profile.
* Check that XMPP is working with a new test profile.
For example using Riseup:
- Username: username
- Domain: riseup.net
- Connect server: 4cjw6cwpeaeppfqz.onion
- Then try to create and connect to a new room:
- Room: testing
- Server: conference.riseup.net
- Handle: username
* Check that Pidgin doesn't leak too much information when replying to
CTCP requests:
* Start Tails, launch Pidgin, and join #tails.
......@@ -423,7 +431,13 @@ correctly.
# Git
* clone a repository over `git://`
git clone git://git.tails.boum.org/htp
* clone a repository over `https://`
git clone http://git.tails.boum.org/htp
* clone a repository over SSH
# SSH
......@@ -479,7 +493,7 @@ correctly.
To synchronize your local copy:
torsocks rsync -rt --progress rsync.torproject.org::amnesia-archive/tails/stable/iuk/ /var/www/tails/stable/iuk/
torsocks rsync -rt --progress --delete rsync.torproject.org::amnesia-archive/tails/stable/iuk/ /var/www/tails/stable/iuk/
* Patch `/etc/hosts` in Tails to point to your web server:
......@@ -506,6 +520,7 @@ Enable Windows camouflage via the Tails Greeter checkbox and:
* Tails OpenPGP Applet's context menu should look readable
* iceweasel should use a Internet Explorer theme
* The Unsafe Browser has no scary red theme
# Unsafe Web Browser
......@@ -514,7 +529,6 @@ Enable Windows camouflage via the Tails Greeter checkbox and:
* On start, if no DNS server was configured in NetworkManager
(e.g. if there's no network connection), there must be an error.
* Once started, check that:
- it has no scary red theme when Windows Camouflage is activated.
- the iceweasel instance runs as the `clearnet` user.
- it has no proxy configured.
- no extensions are installed.
......
......@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2014-08-31 23:31+0300\n"
"POT-Creation-Date: 2014-09-24 22:28-0700\n"
"PO-Revision-Date: 2012-11-25 14:23+0100\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -17,5 +17,5 @@ msgstr ""
"Content-Transfer-Encoding: 8bit\n"
#. type: Content of: outside any tag (error?)
msgid "September 2, 2014"
msgid "September 25, 2014"
msgstr ""
......@@ -6,8 +6,8 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2014-08-31 23:31+0300\n"
"PO-Revision-Date: 2014-07-23 00:24+0200\n"
"POT-Creation-Date: 2014-09-24 22:28-0700\n"
"PO-Revision-Date: 2014-09-24 22:28-0700\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
......@@ -17,10 +17,8 @@ msgstr ""
"X-Generator: Poedit 1.5.4\n"
#. type: Content of: outside any tag (error?)
#, fuzzy
#| msgid "October 29, 2013"
msgid "September 2, 2014"
msgstr "29 octobre 2013"
msgid "September 25, 2014"
msgstr "25 septembre 2014"
#~ msgid "July 22, 2014"
#~ msgstr "22 juillet 2014"
......@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2014-08-31 23:31+0300\n"
"POT-Creation-Date: 2014-09-24 22:28-0700\n"
"PO-Revision-Date: 2014-07-30 18:11-0300\n"
"Last-Translator: Tails Developers <amnesia@boum.org>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -16,7 +16,7 @@ msgstr ""
"Content-Transfer-Encoding: 8bit\n"
#. type: Content of: outside any tag (error?)
msgid "September 2, 2014"
msgid "September 25, 2014"
msgstr ""
#~ msgid "July 22, 2014"
......
gpg --keyid-format long --verify tails-i386-1.1.1.iso.sig tails-i386-1.1.1.iso
gpg --keyid-format long --verify tails-i386-1.1.2.iso.sig tails-i386-1.1.2.iso
e38c289a83fe67cc8358e702f3a19071050925ffd33355cfe7c43df1592b93f4
\ No newline at end of file
f8a15f7c63662815a7087d36e1f614c9382675dd2424c2cd336aca6b72203ea2
\ No newline at end of file
https://tails.boum.org/torrents/files/tails-i386-1.1.1.iso.sig
https://tails.boum.org/torrents/files/tails-i386-1.1.2.iso.sig
http://dl.amnesia.boum.org/tails/stable/tails-i386-1.1.1/tails-i386-1.1.1.iso
http://dl.amnesia.boum.org/tails/stable/tails-i386-1.1.2/tails-i386-1.1.2.iso
......@@ -19,5 +19,5 @@ msgstr ""
#. Note for translators: make sure that the translation of this link
#. integrates well with /doc/first_steps/upgrade.release_notes.
#. type: Content of: outside any tag (error?)
msgid "[[release notes|news/version_1.1.1]]"
msgid "[[release notes|news/version_1.1.2]]"
msgstr ""
......@@ -19,5 +19,5 @@ msgstr ""
#. Note for translators: make sure that the translation of this link
#. integrates well with /doc/first_steps/upgrade.release_notes.
#. type: Content of: outside any tag (error?)
msgid "[[release notes|news/version_1.1.1]]"
msgid "[[release notes|news/version_1.1.2]]"
msgstr ""
<!-- Note for translators: make sure that the translation of this link
integrates well with /doc/first_steps/upgrade.release_notes. -->
[[release notes|news/version_1.1.1]]
[[release notes|news/version_1.1.2]]
......@@ -18,5 +18,5 @@ msgstr ""
#. Note for translators: make sure that the translation of this link
#. integrates well with /doc/first_steps/upgrade.release_notes.
#. type: Content of: outside any tag (error?)
msgid "[[release notes|news/version_1.1.1]]"
msgstr "[[notas de lançamento|news/version_1.1.1]]"
msgid "[[release notes|news/version_1.1.2]]"
msgstr "[[notas de lançamento|news/version_1.1.2]]"
https://tails.boum.org/torrents/files/tails-i386-1.1.1.torrent.sig
https://tails.boum.org/torrents/files/tails-i386-1.1.2.torrent.sig
https://tails.boum.org/torrents/files/tails-i386-1.1.1.torrent
https://tails.boum.org/torrents/files/tails-i386-1.1.2.torrent
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment